# Asterisk Project : Asterisk 12 Application_DBdeltree

Added by wikibot , edited by wikibot on Aug 29, 2013

# DBdeltree()

### Synopsis

Delete a family or keytree from the asterisk database.

### Description

This application will delete a family or keytree from the Asterisk database.

### Syntax

    DBdeltree(family/keytree)

##### Arguments

- `family`
- `keytree`

### See Also

- Asterisk 12 Function_DB_DELETE
- Asterisk 12 Application_DBdel
- Asterisk 12 Function_DB

### Import Version

This documentation was imported from Asterisk Version Unknown